.headerMenuBar{
	background-color: #fcf2b7;
	width: 1000px;
	height:26px;
	vertical-align: top;
	padding-bottom:5px;
}

.menuHome, .menuProducts, .menuBlog, .menuFabrics, .menuForums, .menuLessons, .menuSupport, .menuUpdates, .menuContact, .menuSocialMedia, .menuQuiltOfMonth, .menuLoginRegister
{
	color: #336799;
	text-align: center;
	display: block;
	font-size: 16px;
	font-weight: bold;
/*	background-color: #35378e; */
	width: 123px;
	height: 26px;
	vertical-align: middle;
	line-height: 25px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	margin-left: 1px;
	margin-right: 1px;
}

a.menuLink {
	vertical-align:middle;
	text-decoration: none;
	background-color: transparent;
	color: #336799;
}

a.menuLink:hover {
	color: #999999;
}

.menuHome {
	background-color: #fcf2b7;
}
	
.menuProducts {
	background-color: #fcf2b7;
}
	
.menuFabrics{
	background-color: #fcf2b7;
}

.menuBlog{
	background-color: #fcf2b7;
}

.menuForums{
	background-color: #fcf2b7;
}

.menuLessons{
	background-color: #fcf2b7;
}

.menuSupport{
	background-color: #fcf2b7;
}

.menuUpdates{
	background-color: #fcf2b7;
}

.menuContact{
	background-color: #fcf2b7;
}

.menuQuiltOfMonth{
	padding-left: 5px;
	background-color: #fcf2b7;
}

.menuLoginRegister{
}

.menuSocialMedia{
	vertical-align:middle;
	margin-left: auto;
	text-align: center;
	background-color: #fcf2b7;
}

.socalMediaMenuLinks {
	margin-left: auto;
	vertical-align:middle;
}